#include "cPoint.hpp"

#ifndef __CPOMME__
	#define __CPOMME__
        		
	
class cPomme : public cPoint {

	private :
		int score;
		
	public : 
		cPomme();
		
		int get_score();
		void set_score(int score);
		
		~cPomme();	
};

#endif
